 
/* CSS Document */
 
form, p, span {
	margin:0;
	padding:0; }
 
input { font:12px arial; }
 
a {
	color:#990012;
	text-decoration:none; }
 
 
a:hover {
	color:#990012; }
	
#wrapper, #loginform {
	margin:0 auto;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	 }
 
#loginform { padding-top:3px; }
 
#loginform p { margin: 5px; }
 
#chatbox {
	text-align:left;
	font-size:14px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	background:#fff;
	color:#000000;
	height:500px;
	width:280px;
	overflow:auto; }
	
#chatbox a{
	color:#990012; }
 
#usermsg {
	width:290px;
	padding-left:5px;
	}
 
#submit { width: 50px; }
#submit-100 { width: 100px; }
 
.error { color: #ff0000; }
 	
#menu { padding:12.5px 25px 12.5px 25px; }
 
.welcome { float:left;
 		   color:#dddddd; 
	}
 
.msgln { margin:0 0 2px 0; }

.white-text {
	color:#FFFFFF;
}
 
.small-white-text {
	font-size:12px;
	color:#FFFFFF;
}
 